body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-color: #052882;
}
.style1 {
	color: #000000;
	font-size: 11px;
	font-family: verdana;
	text-decoration:none;
	font-weight:normal;
	line-height:1.5;
}
.style2 {
	color: #FFFFFF;
	font-size: 11px;
	font-family: verdana;
	font-weight: bold;
	line-height:1.5;
}
.style3 {
	color: #000000;
	font-size: 11px;
	font-family: verdana;
	line-height:1.5;	
}
.style4 {
	color: #FFFFFF;
	font-size: 11px;
	font-family: verdana;
	font-weight: normal;
	line-height:1.5;
}
.borderTable {	
padding: 2px 4px 2px 4px;
border: 1px solid #660000;
}
.dotty, .dotty TD, .dotty TH
{
background-image:url('images/dotty.jpg');
background-color:#FFFFFF
}
TD.img {
background-image: url('images/dotty.jpg');
}
.dotty_right, .dotty_right TD, .dotty_right TH
{
background-image:url('images/dotty_right.jpg');
background-color:#FFFFFF
}
a:link {color: #000080; text-decoration: underline}
a:visited {color: #000080; text-decoration: underline}
a:hover {color: #ff0000; text-decoration: underline}
a:active {color: #FF0000}
a.two:link {color: #ffffff; text-decoration: none}
a.two:visited {color: #FFFFFF; text-decoration: none}
a.two:hover {color: #FF0000; text-decoration: underline}
a.two:active {color: #FF0000}
(